<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Assignment4 Manual Input" type="CMakeRunConfiguration" factoryName="Application" REDIRECT_INPUT="false" REDIRECT_INPUT_PATH="$PROJECT_DIR$/documentation/a4_sample_input_1.txt" ELEVATE="false" USE_EXTERNAL_CONSOLE="false" EMULATE_TERMINAL="false" PASS_PARENT_ENVS_2="true" PROJECT_NAME="Assignment4" TARGET_NAME="Assignment4" CONFIG_NAME="Debug" RUN_TARGET_PROJECT_NAME="Assignment4" RUN_TARGET_NAME="Assignment4">
    <method v="2">
      <option name="com.jetbrains.cidr.execution.CidrBuildBeforeRunTaskProvider$BuildBeforeRunTask" enabled="true" />
    </method>
  </configuration>
</component>